:root {
    --color-button-bg-hover: #003b49;
    
    --color-button-bg: #5324d1;
    --color-button-text: #fff;
    --color-body-bg: #f6f7fb;
    --color-body-text: #a5a7ad;
    --color-header-bg: #fff;
    --color-header-icon: #a6a7af;
    --color-header-icon-hover: #5225d3;
    --color-header-icon-hover-bg: #ede9fa;
    --color-border: #707c8a;
    --color-border-subtle: rgba(0, 0, 0, 0.12);
    --color-title-bg: #7764ca;
    --color-title-text: #fff;
    --color-row-bg-hover: #ebe7f6;
    --color-border-gradient-start: #8868fd;
    --color-border-gradient-stop: #4e4ff8;
}